[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HistoricalPrice

# Interface: HistoricalPrice

Defined in: [Developer/brk/modules/brk-client/index.js:673](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L673)

## Properties

### exchangeRates

> **exchangeRates**: `Object`

Defined in: [Developer/brk/modules/brk-client/index.js:675](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L675)

Exchange rates (currently empty)

***

### prices

> **prices**: [`HistoricalPriceEntry`](HistoricalPriceEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:674](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L674)

Price data points
